{
    "App": {
        "Title": "overFlow",
        "Subtitle": "It's a small world",
        "Home": "Home",
        "Infra": "Infra",
        "Map": "Map",
        "Sensors": "Sensors",
        "SensorSetting": "SensorSetting",
        "Probes": "Probes",
        "Monitor": "Monitor",
        "Overview": "Overview",
        "Dashboards": "Dashboards",
        "Alert": "Alert",
        "Report": "Report",
        "Log": "Log",
        "Setting":"Setting"
    }
}
